<?php
include('connect.php');

$hiddenid=$_POST['finalhidden'];
$ptid=$_POST['ptid'];
$fname=$_POST['fname'];
$mname=$_POST['mname'];
$lname=$_POST['lname'];
$email=$_POST['email'];
$address=$_POST['address'];
$contact=$_POST['contact'];
$age=$_POST['age'];
$doj=$_POST['doj'];

$sql="update ptmember set id='$id', fname='$fname', mname='$mname', lname='$lname', email='$email',address='$address',contact='$contact',age='$age',doj='$doj' where id='$hiddenid'";

$result=mysqli_query($con,$sql);
if ($result)
{
	echo "Record Updated Successfully";
}
else
{
	echo "Record not updated";
}
?>